body {

	background-image: url(../images/grey_bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
a:link {
	color: #105579;
}
a:visited {
	color: #105579;
}
a:hover {
	color: #5E93AF;
}
a:active {
	color: #105579;
}


.COR_swish_bg {
	background-image: url(../images/bg_img.gif);
	background-repeat: no-repeat;
	background-position: center top;
}

.COR_top_bar_td {
	background-color: #e1e1e1;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}

.COR_bottom_bar_td {
	background-color: #e1e1e1;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	padding-top: 6px;
	padding-right: 25px;
	padding-bottom: 6px;
	padding-left: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}

.COR_bottom_end {
	background-color: #E1E1E1;
	height: 100%;
}

.COR_content_td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	background-color: #FEFEFE;
	background-image: url(../images/mid_section.gif);
	background-repeat: no-repeat;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 25px;
}
.COR_menu_td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(../images/menu_grad_bg.gif);
	background-repeat: repeat-x;
	padding-top: 2px;
	padding-right: 25px;
	padding-bottom: 4px;
	padding-left: 25px;
	color: #FFFFFF;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.COR_menu_top_td {
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #666666;
	border-left-color: #FFFFFF;
}
.COR_menu_bot_td {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
#COR_menu a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#COR_menu a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #A8C5D5;
	text-decoration: none;
}

#COR_bottom_lnks a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}

#COR_bottom_lnks a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}


.page_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #074C70;
	padding-bottom: 6px;
	padding-right: 25px;
}

.page_subhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	padding-bottom: 4px;
}

.page_body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	padding-bottom: 4px;
	text-align: justify;
}

.home_con_left_td {
	padding-right: 36px;
}

.page_subhead_blue {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #074C70;
	padding-bottom: 4px;
}
.contact_add_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	padding-bottom: 10px;
	font-weight: bold;
}
.contact_add_value {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	padding-bottom: 10px;
}
.news_date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	padding-top: 10px;
}
